.page_banner {
  padding-top: 100px; }
  .page_banner .content {
    display: flex;
    padding-bottom: 90px; }
  .page_banner h1 {
    position: relative;
    display: inline-block;
    font-size: 42px;
    margin: 0;
    flex: 1;
    text-decoration: underline;
    padding-right: 40px; }
  .page_banner .copy {
    flex: 1;
    padding-top: 5px; }
  .page_banner p {
    font-size: 24px; }
  .page_banner .image {
    position: relative;
    height: 900px;
    background-size: cover !important;
    margin: 50px 0; }
    .page_banner .image.narrow {
      height: 600px; }
  .page_banner .triangle {
    position: absolute; }
    .page_banner .triangle img {
      display: block; }
  .page_banner .tri_tl {
    top: -50px;
    left: 50px; }
  .page_banner .tri_br {
    bottom: -50px;
    right: 50px; }
  .page_banner .video {
    display: block; }
    .page_banner .video:hover .icon span {
      background-color: #FFB914;
      border-color: #FFB914; }
  .page_banner .icon {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center; }
    .page_banner .icon span {
      display: block;
      width: 150px;
      height: 150px;
      display: flex;
      align-items: center;
      justify-content: center;
      border: 2px solid #28328C;
      color: #28328C;
      text-align: center;
      font-size: 18px;
      transition: all 0.4s ease;
      border-radius: 75px; }

@media only screen and (max-width: 1300px) {
  .page_banner .image {
    height: 600px; }
    .page_banner .image.narrow {
      height: 450px; }
  .page_banner h1 {
    font-size: 32px; }
  .page_banner p {
    font-size: 18px; } }

@media only screen and (max-width: 850px) {
  .page_banner .image {
    height: 400px;
    margin: 20px 0; }
    .page_banner .image.narrow {
      height: 350px; }
  .page_banner .content {
    padding-bottom: 60px; }
  .page_banner .triangle img {
    width: 100px; }
  .page_banner .tri_tl {
    top: -20px;
    left: 20px; }
  .page_banner .tri_br {
    bottom: -20px;
    right: 20px; }
  .page_banner .icon span {
    width: 100px;
    height: 100px;
    font-size: 16px; } }

@media only screen and (max-width: 767px) {
  .page_banner .content {
    display: block;
    padding-bottom: 30px; }
  .page_banner h1 {
    padding: 0 0 30px; } }

@media only screen and (max-width: 600px) {
  .page_banner .icon span {
    width: 90px;
    height: 90px;
    font-size: 14px; } }
